[Display]
szUninstaller= Button Manager eltávolítása
APPNAME_README_BM=Kérem, olvassa el az alábbi tájékoztatót

[Message]
szStartup=Kívánja, hogy a "Button Manager" a Windows rendszerrel együtt induljon el?
szStarting1=A "Button Manager" indítása folyamatban van. 
szStarting2=A "Button Manager" leállt. Kérem, telepítse újra.
szUpdate=A "Button Manager" már telepítve van. Folytatás esetén felülírásra kerül. Folytatja? 
TITLE_CAPTIONBAR_BM=Illesztőprogram-telepítő
EXIT_SETUP=software
EXIT_SETUP_MESSAGE=A program eltávolítása során hiba történt. Elképzelhető, hogy a program nem távolítható el.
ERROR_MOVEDATA=Hiba történt az adatmozgatási folyamat során: %d
ERROR_COMPONENT=Összetevő:
ERROR_FILE=Fájl:
ERROR_FILEGROUP=Fájlcsoport:
ERROR_VGARESOLUTION=Ez a program VGA vagy ennél nagyobb felbontást igényel.
MESSAGE_FINISHED_BM=A szoftver telepítése befejeződött.
STR_Uninst_TITLE=Állomány Törlés Megerosítés
STR_Uninst_MSG1=Ez eltávolítja a(z) '%s'-t a számítógépről.
STR_Uninst_MSG2=Szeretné folytatni?
STR_Uninst_FINISH= '%s' sikeresen el lett távolítva a számítógépről.
STR_OS_NOTICE1=A Telepítő nem támogatott operációs rendszert észlelt.
STR_OS_NOTICE2=Ez a szoftver csak az alábbi operációs rendszerekre telepíthető:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5 vagy későbbi
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=Gombkezelő a SHARP AL-1200 sorozathoz
MFP_INSTALLDIR_NAME_BM=Csak a Personal MFP sorozat esetén
FOLDER_NAME_BM=Gombkezelő
FOLDER_NAME=SHARP Personal MFP sorozat
MFP_APPNAME_BM=Gombkezelő
UNINST_DISPLAY_NAME_BM=Gombkezelő (SHARP Personal MFP sorozat)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=Gombkezelő a TOSHIBA (TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Csak a Personal MFP sorozat esetén
FOLDER_NAME_BM=Gombkezelő
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Gombkezelő
UNINST_DISPLAY_NAME_BM=Gombkezelő (TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
